Bug 986535 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:6177c3a8c9d31bacf7bb0df634e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 07:06 EDT by Andreas Bleischwitz
Modified: 2014-02-05 17:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:09:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (233.13 KB, text/plain)
2013-07-20 07:06 EDT, Andreas Bleischwitz
no flags Details

  None (edit)
Description Andreas Bleischwitz 2013-07-20 07:06:37 EDT
Description of problem:
Suspended the system while having two kvm instances running. I don't know if that was related to the issue as I usaually don't have problems suspending the system.

Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffffa01ec26c>] radeon_pm_set_clocks+0xbc/0x580 [radeon]
PGD 425dfd067 PUD 425dfc067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: usb_storage tcp_lp fuse ebtable_nat xt_CHECKSUM ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bridge stp llc iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables xfs vfat fat snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support arc4 snd_hda_codec_idt ppdev hp_wmi iwldvm snd_hda_intel sparse_keymap snd_hda_codec snd_hwdep mac80211 snd_seq acpi_cpufreq snd_seq_device mperf coretemp tpm_tis snd_pcm iwlwifi microcode cfg80211 joydev lpc_ich serio_raw snd_page_alloc mfd_core snd_timer rfkill snd mei soundcore tpm_infineon hp_accel parport_pc tpm parport tpm_bios lis3lv02d input_polldev vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc nfsd auth_rpcgss nfs_acl lockd dm_thin_pool dm_persistent_data dm_bufio dm_bio_prison libcrc32c dm_crypt crc32_pclmul crc32c_intel radeon ghash_clmulni_intel firewire_ohci firewire_core sdhci_pci sdhci crc_itu_t mmc_core i2c_algo_bit wmi drm_kms_helper ttm drm e1000e video i2c_core ptp pps_core sunrpc [last unloaded: ipmi_msghandler]
CPU 3 
Pid: 916, comm: Xorg Not tainted 3.9.9-201.fc18.x86_64 #1 Hewlett-Packard HP EliteBook 8560p/1618
RIP: 0010:[<ffffffffa01ec26c>]  [<ffffffffa01ec26c>] radeon_pm_set_clocks+0xbc/0x580 [radeon]
RSP: 0018:ffff880425debbd8  EFLAGS: 00010282
RAX: ffff880420f03640 RBX: ffff8804212d91b0 RCX: ffff88026584fa68
RDX: 0000000000174f90 RSI: 0000000000174f8f RDI: ffff8804212d86c0
RBP: ffff880425debc58 R08: ffff880425dea000 R09: 000000000000015b
R10: 0000000000000001 R11: 0000000000000000 R12: ffff8804212d8d10
R13: 0000000000000000 R14: ffff8804212d9180 R15: ffff8804212d8000
FS:  00007fa022a4d940(0000) GS:ffff88043dcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000425df9000 CR4: 00000000000427e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process Xorg (pid: 916, threadinfo ffff880425dea000, task ffff880423718000)
Stack:
 ffffffff811b28b0 dead000000000000 dead000000200200 ffff8804270bfaa0
 0000000000000000 0000000000000000 ffff8804212d8000 ffff8804212d9190
 ffff880425debc38 ffffffff814d6e4d 0000000c00000000 ffff8804212d8000
Call Trace:
 [<ffffffff811b28b0>] ? __pollwait+0xf0/0xf0
 [<ffffffff814d6e4d>] ? power_supply_is_system_supplied+0x2d/0x40
 [<ffffffffa019d7b0>] ? radeon_get_shared_nondp_ppll+0x100/0x100 [radeon]
 [<ffffffffa01ed3c0>] radeon_pm_compute_clocks+0xd0/0x220 [radeon]
 [<ffffffffa019d7eb>] atombios_crtc_dpms+0x3b/0x120 [radeon]
 [<ffffffffa0103a62>] drm_helper_connector_dpms+0x72/0x130 [drm_kms_helper]
 [<ffffffffa00d2c3d>] drm_mode_obj_set_property_ioctl+0x31d/0x330 [drm]
 [<ffffffffa00d2c80>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00c1483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa00d2c50>] ? drm_mode_obj_set_property_ioctl+0x330/0x330 [drm]
 [<ffffffff811b1a97>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a185a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2ee7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b2011>] sys_ioctl+0x91/0xb0
 [<ffffffff8166afd9>] system_call_fastpath+0x16/0x1b
Code: 8b 2f eb 12 0f 1f 00 4d 39 ee 49 8b 45 00 4c 89 ef 74 24 49 89 c5 83 bf c4 00 00 00 02 75 e8 48 83 c7 48 e8 77 d3 f2 ff 4d 39 ee <49> 8b 45 00 4c 89 ef 75 df 0f 1f 00 41 80 bf b0 10 00 00 00 74 
RIP  [<ffffffffa01ec26c>] radeon_pm_set_clocks+0xbc/0x580 [radeon]
 RSP <ffff880425debbd8>
Comment 1 Andreas Bleischwitz 2013-07-20 07:06:49 EDT
Created attachment 776119 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:21:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:09:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.